services:
  nginx:
    build: .
    container_name: jagd-portal
    restart: unless-stopped
    ports:
      - "8090:80"
    networks:
      - default
      - jagd-network

networks:
  default: {}
  jagd-network:
    external: true
    name: jagd-network
